slug: laddula
type: person
name: Lakshmi Addula
start_date: 2021-03-01
locality: 
country: United States
role: <a href="">Senior Data Engineer</a>
reports_to: rparker
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laddula
departments:
  - Business Technology
specialty: 
expertise:
story:

